	/*
  	Flaticon icon font: Flaticon
  	Creation date: 31/01/2019 12:23
  	*/

@font-face {
  font-family: "tm-themeicons";
  src: url("./tm-themeicons.eot");
  src: url("./tm-themeicons.eot?#iefix") format("embedded-opentype"),
       url("./tm-themeicons.woff2") format("woff2"),
       url("./tm-themeicons.woff") format("woff"),
       url("./tm-themeicons.ttf") format("truetype"),
       url("./tm-themeicons.svg#tm-themeicons") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "tm-themeicons";
    src: url("./tm-themeicons.svg#tm-themeicons") format("svg");
  }
}

[class^="tm-themeicons-"]:before, [class*=" tm-themeicons-"]:before,
[class^="tm-themeicons-"]:after, [class*=" tm-themeicons-"]:after {   
  font-family: tm-themeicons;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.tm-themeicons-smartphone:before { content: "\f100"; }
.tm-themeicons-smartphone-1:before { content: "\f101"; }
.tm-themeicons-repair-mobile-phone:before { content: "\f102"; }
.tm-themeicons-smartphone-2:before { content: "\f103"; }
.tm-themeicons-wrench:before { content: "\f104"; }
.tm-themeicons-maintenance:before { content: "\f105"; }
.tm-themeicons-laptop:before { content: "\f106"; }
.tm-themeicons-robot:before { content: "\f107"; }
.tm-themeicons-maintenance-1:before { content: "\f108"; }
.tm-themeicons-robot-1:before { content: "\f109"; }
.tm-themeicons-settings:before { content: "\f10a"; }
.tm-themeicons-laptop-1:before { content: "\f10b"; }
.tm-themeicons-laptop-2:before { content: "\f10c"; }
.tm-themeicons-gear:before { content: "\f10d"; }
.tm-themeicons-tools:before { content: "\f10e"; }
.tm-themeicons-wrench-1:before { content: "\f10f"; }
.tm-themeicons-robot-2:before { content: "\f110"; }
.tm-themeicons-wrench-2:before { content: "\f111"; }
.tm-themeicons-responsive:before { content: "\f112"; }
.tm-themeicons-computer-tablet:before { content: "\f113"; }
.tm-themeicons-finger-touching-tablet-screen:before { content: "\f114"; }
.tm-themeicons-monitor-tablet-and-smartohone:before { content: "\f115"; }
.tm-themeicons-social-media:before { content: "\f116"; }
.tm-themeicons-smartphone-3:before { content: "\f117"; }
.tm-themeicons-smartphone-4:before { content: "\f118"; }
.tm-themeicons-smartphone-5:before { content: "\f119"; }
.tm-themeicons-hand-graving-smartphone:before { content: "\f11a"; }
.tm-themeicons-smartphone-6:before { content: "\f11b"; }
.tm-themeicons-smartphone-7:before { content: "\f11c"; }
.tm-themeicons-smartphone-8:before { content: "\f11d"; }
.tm-themeicons-keyboard:before { content: "\f11e"; }
.tm-themeicons-typing:before { content: "\f11f"; }
.tm-themeicons-memory-chip:before { content: "\f120"; }
.tm-themeicons-ram:before { content: "\f121"; }
.tm-themeicons-right-click-of-the-mouse:before { content: "\f122"; }
.tm-themeicons-chip:before { content: "\f123"; }
.tm-themeicons-cpu:before { content: "\f124"; }
.tm-themeicons-processor:before { content: "\f125"; }
.tm-themeicons-cpu-processor:before { content: "\f126"; }
.tm-themeicons-cpu-1:before { content: "\f127"; }
.tm-themeicons-server:before { content: "\f128"; }
.tm-themeicons-processor-1:before { content: "\f129"; }
.tm-themeicons-dram:before { content: "\f12a"; }
.tm-themeicons-chip-1:before { content: "\f12b"; }
.tm-themeicons-ipod:before { content: "\f12c"; }
.tm-themeicons-computer:before { content: "\f12d"; }
.tm-themeicons-notebook-computer:before { content: "\f12e"; }
.tm-themeicons-macbook:before { content: "\f12f"; }
.tm-themeicons-macbook-pro:before { content: "\f130"; }